/*
TitilliumLtRegular : 1 wt 
TitilliumLtBold: 250 wt 
TitilliumRegular: 400 wt 
TitilliumBold: 600 wt 
TitilliumBdBold: 800 wt 
TitilliumBdRegular: 999 wt
*/

strong {
	font-family: TitilliumBold;
}

span.headline, span.subheadline, span.list {display: block;}

li, span.list {
	margin: 22px 0 0 26px;
}
span.list {
	font-size: 14px;
	line-height: 14px;
}

li:before, span.list:before {
	content: '';
	position: absolute;
	margin-left: -24px;
	margin-top: -1px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 0 8px 8px;
	border-color: transparent transparent transparent #00A580;
}

i {
	color: #a8a8a8;
}

.slider li,
#home_layer .target_group_row li,
#home_layer .use_case_icons li,
#home_layer .slider_nav_bar li,
.dropdown_list li,
.sitemap_columns li,
.roman li,
.arabic li,
#our_solution_layer .use_cases li,
#our_solution_layer .neighbors li,
#our_solution_layer .image_list li,
#our_solution_layer .security_list li,
#our_solution_layer .partners_tree li,
#our_solution_layer .faq > ul > li,
#our_company_layer .header_mainmenu li,
#our_company_layer .header_submenu li,
.col3_layout li,
#our_company_layer .managment_index li,
#our_company_layer .partners_logos li,
#our_company_layer .news_index .year_list li,
#our_company_layer .news li,
#contact_layer .contacts > li
{
	margin: 0;
}

.slider li:before,
#home_layer .target_group_row li:before,
#home_layer .use_case_icons li:before,
#home_layer .slider_nav_bar li:before,
.dropdown_list li:before,
.sitemap_columns li:before,
.roman li:before,
.arabic li:before,
#our_solution_layer .use_cases > ul > li:before,
#our_solution_layer .neighbors li:before,
#our_solution_layer .image_list li:before,
#our_solution_layer .security_list li:before,
#our_solution_layer .partners_tree li:before,
#our_solution_layer .faq > ul > li:before,
#our_company_layer .header_mainmenu li:before,
#our_company_layer .header_submenu li:before,
.col3_layout li:before,
#our_company_layer .managment_index li:before,
#our_company_layer .partners_logos li:before,
#our_company_layer .news_index .year_list li:before,
#our_company_layer .news li:before,
#contact_layer .contacts > li:before
{
	content: none;
}







html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
	-webkit-text-size-adjust: none;
}

body {
	background-color: #333;
	font-family: TitilliumLtBold;
	font-size: 14px;
}
.body_wrapper {
	position:relative;
	width: 100%;
	height: 100%;
	overflow:hidden;
}

a {cursor: pointer; text-decoration: none; outline: 0;}

a.button .visible{
	display: inline-block;
	visibility: visible;
}

span.inactive{
	color: #BABACC;
}


/*
a:hover {background-color: #eee ;}
*/
a img{
    border: 0;
}

h1, span.headline {
	font-size: 32px;
	font-family: TitilliumBold;
	color: #31287C;
	margin: 36px 0;
}

h2, span.subheadline {
	font-size: 22px;
	font-family: TitilliumRegular;
	color: #31287C;
	margin: 25px 0;
}

h3 {
	font-size: 20px;
	color: #31287C;
	margin: 25px 0;
}

h4 {
	font-size: 19px;
	color: #31287C;
	margin:25px 0;
}

p {
	line-height: 23px;
	margin-top: 20px;
}
p b {
	font-family: TitilliumBold;
	color: #E6301E;
}
p.highlight {
	font-size: 20px;
	line-height: 25px;
	border-color: #ffffff;
}

.p_arrow:before {
	content: '';
	position: absolute;
	margin-left:-24px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 0 8px 8px;
	border-color: transparent transparent transparent transparent;
	border-left-color: inherit
}

.right_arrow {
	float:left;
	position: absolute;
	margin-left:-24px;
	margin-top: 4px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 0 8px 8px;
	border-color: transparent transparent transparent transparent;
	border-left-color: #fff;
	
}

.list li {
	margin: 22px 0;
	margin-left: 26px;
}

.list li:before {
	content: '';
	position: absolute;
	margin-left:-24px;
	margin-top: -1px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 0 8px 8px;
	border-color: transparent transparent transparent #00A580;;
}


.button {
	display:block;
	padding: 9px 20px;
	float: left;
	background-color: #F9DAC5;
	color: #31287C;
	margin: 15px 10px 0px 0px;
	position: relative;
}

.button:hover {
	background-color: #F4B484;
	color: #ffffff;
}

.button .more{
	background-color: #31287C;
	color: #ffffff;
	display:none;
	position: absolute;
	padding: 10px 20px;
	top: 0;
	bottom: 0;
	left: 100%;
	white-space: nowrap
}

.button:hover .more{
	display:inline;
}

.content_area {
	max-width: 960px;
	margin: auto;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.content_area.with_index {
	padding-left: 320px;
}


.content_block {
	padding: 0 20px 36px;
	margin-bottom: 36px;
}
.content_area.with_index .content_block{
	padding-left: 0px;
	padding-right: 0px;
}
.col3_layout li{
	float: left;
	width: 33.333%;
	padding: 20px 20px 0px 20px;
	margin-bottom: 30px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.col3_layout li:nth-child(2){
	background-color: #ffffff;
	border: 1px solid #E1E1E1;
	border-width: 0 1px 0 1px;
}

.col3_layout:after{
	clear: both;
	content: '';
	display: block;
}

.wrapper {
	overflow: auto;
	height: 100%;
	position: relative;
}

.pull_right {
	float:right;
}

.separator_with_arrow {
	position: relative;
	border-bottom: 1px solid #C7C7C7;
	border-color: #C7C7C7;
}

.separator_with_arrow.darker {
	border-color: #949494;
}

.separator_with_arrow:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	bottom: -9px;
	width: 0px;
	height: 0px;
	margin-left: -9px;
	border-style: solid;
	border-width: 8px 8px 0 8px;
	border-color: transparent transparent transparent transparent;
	border-top-color: inherit;
}

.clear_after:after {
	content: '';
	display: block;
	clear: both;
}


/*
@media screen and (max-width: 980px) {
	.content_area {
		width: 640px
	}
}

@media screen and (max-width: 660px) {
	.content_area {
		width: 320px
	}
}
*/